phpMyNewsLetter 'archives.php' SQL Injection Vulnerability

Bugtraq ID: 28189
Class: Input Validation Error
CVE: CVE-2008-1295
Remote: Yes
Local: No
Published: Mar 10 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: real is credited with the discovery of this vulnerability.
Vulnerable: Greg's Places phpMyNewsletter 0.8 Beta 5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus